unless File.respond_to? :realpath
  class File #:nodoc:
    def self.realpath path
      return realpath(File.readlink(path)) if symlink?(path)
      path
    end
  end
end
$: << File.expand_path(File.dirname(File.realpath(__FILE__)) + '/../lib')

require 'procfile_split/git'
require 'procfile_split/procfile'
require 'procfile_split/split'
require 'procfile_split/raketask'
require 'procfile_split/validator'